.main-menu > li:hover .sub-menu{ opacity: 1; visibility: visible; }
.sub-menu > li:hover .sub-menu-sub{ opacity: 1; visibility: visible; }


*, ::after, ::before {
    box-sizing: border-box;
}

.main-menu {
    text-align: right;
    
}
.main-nav .mobile_visible{display:none;}
.main-nav > li {margin-left:40px;display: inline-block;}

.main-menu > li,
.main-nav > li {
    /* display: block; */
    position: relative;
    /*padding-bottom: 65px;*/
}

.main-menu > li > a {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    /*color: #002f3b;*/
    position: relative;
}

.main-menu > li > a::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -5px;
    height: 15px;
    z-index: -1;
}


.sub-menu {
    text-align: left;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: -26px;
    top: 100%;
    width: 220px;
    padding-top: 10px !important;
    background: #535b63;
    z-index: 9;
}

.main-menu > li:hover .sub-menu,
.main-nav > li:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    
}

.main-nav a:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    
}

.sub-menu {
    padding: initial;
}


.sub-menu {
    /* height: 430px; */
    overflow: visible;
    min-width: 235px !important;
}

ul.sub-menu > li > a {
    padding: 10px;
}
ul.sub-menu > li > a:hover {
background:#2b353e;
}

.sub-menu a {
    display: block;
    font-weight: 500;
    font-size: 1rem;
    /*color: #002f3b;*/
}

ul.sub-menu-sub {position:absolute; right:100%; top:0; background:#535b63; opacity:0; visibility:hidden;}
.sub-menu a.show-menu-btn-sub{position:absolute; display:inline-block; right:12px; top:0;}
.sub-menu a{display:block; padding:15px;}
.main-nav > ul > li {margin-left:40px; display:block}
.sub-menu {overflow:visible;}
.sub-menu li {margin-left:0; display:block;}

ul.sub-menu-sub {opacity:0;}
@media screen and (max-width:1200px) {
.main-nav > li{margin-left:28px;}
}
@media screen and (max-width:991px){
.main-nav > li {margin-left:0; display:block;}
.sub-menu{display:none; position:relative; left:0; width:100%; padding-left:15px; visibility:visible; opacity:1;}
.main-nav .mobile_visible{display:block;width:100%; text-align:center;}
.main-nav .header-btn.mobile_visible{padding-top:10px;}
.main-nav .header-btn.mobile_visible a{display:inline-block; margin:0 4px;}
.search-sec{display:none;}
.sub-menu a{font-size:0.80rem;}
.search-sec.mobile_visible{clear:both; display:block; position:relative; top:0;}
.search-sec.mobile_visible input{display:block; height:40px;}

}
